Subject: RE: System V IPC (shared memory)
From: [email-masked] (Ben Elliston)

3 May 1997 07:32:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Tim Endres <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 2 May 1997, Tim Endres wrote:

> Will be provided in B18 in a few weeks.

Can someone confirm this please?  (I ask only because someone said it
wasn't even on the drawing board!)

Thanks,
Ben

---
Ben Elliston
<[email-masked]>

"For my birthday I got a humidifier and a de-humidifier. I put them in the same
 room and let them fight it out." -- Steven Wright

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".